<?php
/**
 * Referral System
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 * @build 3d220b662522c313f5980cd685842c3d
 */

// File Name
$file_name = basename(__FILE__);

// Run Cron
$ReferralSystem = new \Plugin\ReferralSystem\ReferralSystem();
$ReferralSystem->checkUnverifiedReferrals();
$ReferralSystem->checkReferrals();
$ReferralSystem->checkPendingRewardReferrals();

// UPDATE CRON
updateCronLastRun($file_name);